*{
    margin: 0;
    padding: 0;
}

body{
    box-sizing: border-box;
}

.flex-container{
    
    max-width: 1100px;
    width: 100%;
    margin: 40px auto;
    margin-top: 120px;
    padding: 30px;
    box-shadow: 1px 1px 2px rgba(0, 0,0,0.125);
    border-radius: 20px;
    display: flex;
}

.flex-container .container{
    width: 100%;
    margin: 0 10px;
    
}

/* ************************************************************************************************************** */
.flex-container .container  .form{
    width: 100%;
    background: #DEDBDB;
    border-radius: 20px;
    padding: 20px 0;

    
}

.flex-container .form .form__section1{
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}

.flex-container .form .form__section1 label{
    /* width: 200px; */
    color: #757575;
    margin-left: 20px;
    margin-right: 35px;
    font-size: 14px;
    text-align: justify;
}
.distrito{
    color: #757575;
    margin-right: 50px;
}

.flex-container .form .form__section1 input{
    outline: none;
    border: 1px solid #d5dbd9;
    font-size: 15px;
    padding: 8px 10px;
    border-radius: 3px;
    transition: all 0.3s ease;
    background-color: #E8F9FA;
}

.name, .apell, .dni, .cel, .direc, .ref{
    width: 58%;
}
.seleccionar{
    width: 58%;
    padding: 7px 10px;
    background-color: #E8F9FA;
    border: none;

}

.continuar{
    background: black;
    color: white;
    margin-left: 63%;
    margin-top: 10px;
    height: 40px;
    width: 22%;
    font-family: 'Kanit', sans-serif;   
    border: none; 
    size: 1;
}
.seleccione{
    text-align: center;
}
.mensaje_direccion{
    margin-left: 32px;
    margin-right: 40px;
}
.opcional{
    color: #757575;
}

.modificar{
    color: #757575;
    text-decoration: none;
}

.desactiva{
    color: #757575;
}
/* ************************************************************************************************************** */

.flex-container .container .form__section{
    margin-top: 10px;
    padding: 13px 0px;
    margin-bottom: 5px;
    display: flex;
    align-items: center;
    width: 100%;
    background: #DEDBDB; 
    border-radius: 20px;

}
.flex-container .container .cantidades {
        border-radius: 0px;
        margin-top: -5px;

}
.flex-container .container .totales{
    border-radius: 0px;

}
/* ---------------------------------------------------------------------- */

.flex-container .container .form__section img{
    margin-right: 10px;
    width: 40px;
}
.flex-container .container .imagenes{
    padding: 13px 0px;
    margin-bottom: 15px;
    align-items: center;
    width: 100%;
    background: white; 
    display: block;
}
.contenido{
    display: flex;
    flex-direction: row;
    margin-bottom: 20px;
}
/* ---------------------------------------------------------------------- */

/* ------------------------------------------------ */
.flex-container .container .form__section label{
    width: 100%;
    color: #757575;
    margin-right: 25px;
    font-size: 14px;
}
.der{
    text-align: end;
    color: black !important;
    font-family: 'Montserrat', sans-serif;
}
.izq{
    margin-left: 20px;
}
.noHay{
    color: #757575;
}
/* ------------------------------------------------ */



.comprar{
    text-decoration: none;
    color: black;
    font-weight: 500;
}


/* --------------------------------------- RESPONSIVE ----------------------------- */

@media only screen and (max-width:800px){
    .flex-container .container .form__section  button{
        width: 45%;
    }

    .tituloDirecciones, .desactiva{
        font-size: 15px;
    }

    .mensaje_direccion{
        font-size: 12px;
        text-align: justify;
    }
    .opcioness{
        font-size: 12px;
        margin-right: 1px !important;
        margin-left: 10px;
    }

    /* -----LABEL----- */
    .nomb ,.apellido, .dniLabel, .celular, .direccion, .referencia{
        font-size: 12px;
        margin-left: 1px !important;
        margin-right: 5px !important;
    }

    /* -----INPUT----- */
    .name, .apell, .dni, .cel, .direc, .ref{
        width: 65%;
        font-size: 10px !important;
    }
    
    .distrito{
        margin-left: -19px;
        margin-right: 20px;
    }


    .opcional{
        display: block;
    }
    .aceptando{
        margin-left: 60px;
    }
    .politicas{
        font-size: 12px;
    }

    .continuar{
        width: 30%;
        margin-left: 100px;
    }
}


@media only screen and (max-width:595px){

    .flex-container .form .form__section1{
        display: block;
    }
    
     /* -----LABEL----- */
     .nomb ,.apellido, .dniLabel, .celular, .direccion, .referencia{
         text-align: center;
        font-size: 12px;
        margin-left: 10px !important;
        /* margin-right: 5px !important; */
    }

    /* -----INPUT----- */
    .name, .apell, .dni, .cel, .direc, .ref{
        width: 80%;
        margin-left: 20px;
        font-size: 10px !important;
    }
    
    .opcional{
        margin-left: 20px;
    }
    .distrito{
        margin-left: -10px;
    }
    .seleccionar{
        width: 80%;
        margin-left: 20px;
    }
    

    .mensaje{
        font-size: 12px;
    }
    
    .noHay{
        font-size: 10px;
    }

    .aceptando{
        margin-left: 20px;
    }
    .politicas{
        margin-left: 20px;
        font-size: 10px;
    }

    .continuar{
        width: 50%;
        margin-left: 60px;
    }



    .transGratis{
        font-size: 10px !important;
    }

    .flex-container .container .form__section img{
        margin-right: 10px;
        height: 40px;
    }
}

@media only screen and (max-width:480px){

    .flex-container{
        display: block;
        margin-left: -10px;
        margin-top: 100px;
    }
    .princ {
        margin-top: 20px !important;
    }
}

@media only screen and (max-width:410px){

    .continuar{
        width: 70%;
        margin-left: 30px;
    }
}

@media only screen and (max-width:300px){
    
    .modificar{
        margin-right: 20px;
        font-size: 10px;
    }
    
}